Subject: [rtcweb] Fwd: [rfc-dist] RFC 7064 on URI Scheme for the Session Traversal Utilities for NAT (STUN) Protocol

From: "Gonzalo Salgueiro (gsalguei)" <[email-masked]>
Date: Fri, 22 Nov 2013 22:35:02 +0000

[Excuse the cross-post, but I think this is relevant and/or has normative dependence.]

The STUN URI scheme has been published as RFC.

Cheers,

Gonzalo

Begin forwarded message:

> From: <[email-masked]>
> Subject: [rfc-dist] RFC 7064 on URI Scheme for the Session Traversal Utilities for NAT (STUN) Protocol
> Date: November 22, 2013 at 12:31:55 PM CST
> To: <[email-masked]>, <[email-masked]>
> Cc: <[email-masked]>, <[email-masked]>
> 
> A new Request for Comments is now available in online RFC libraries.
> 
> 
>        RFC 7064
> 
>        Title:      URI Scheme for the Session 
>                    Traversal Utilities for NAT (STUN) Protocol 
>        Author:     S. Nandakumar, G. Salgueiro,
>                    P. Jones, M. Petit-Huguenin
>        Status:     Standards Track
>        Stream:     IETF
>        Date:       November 2013
>        Mailbox:    [email-masked], 
>                    [email-masked], 
>                    [email-masked],
>                    [email-masked]
>        Pages:      9
>        Characters: 15045
>        Updates/Obsoletes/SeeAlso:   None
> 
>        I-D Tag:    draft-nandakumar-rtcweb-stun-uri-08.txt
> 
>        URL:        http://www.rfc-editor.org/rfc/rfc7064.txt
> 
> This document specifies the syntax and semantics of the Uniform
> Resource Identifier (URI) scheme for the Session Traversal Utilities
> for NAT (STUN) protocol.
> 
> This is now a Proposed Standard.
> 
> STANDARDS TRACK: This document specifies an Internet standards track
> protocol for the Internet community,and requests discussion and suggestions
> for improvements.  Please refer to the current edition of the Internet
> Official Protocol Standards (STD 1) for the standardization state and
> status of this protocol.  Distribution of this memo is unlimited.
> 
> This announcement is sent to the IETF-Announce and rfc-dist lists.
> To subscribe or unsubscribe, see
>  http://www.ietf.org/mailman/listinfo/ietf-announce
>  http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist
> 
> For searching the RFC series, see http://www.rfc-editor.org/search/rfc_search.php
> For downloading RFCs, see http://www.rfc-editor.org/rfc.html
> 
> Requests for special distribution should be addressed to either the
> author of the RFC in question, or to [email-masked].  Unless
> specifically noted otherwise on the RFC itself, all RFCs are for
> unlimited distribution.
> 
> 
> The RFC Editor Team
> Association Management Solutions, LLC
> 
> 
> _______________________________________________
> rfc-dist mailing list
> [email-masked]
> https://www.rfc-editor.org/mailman/listinfo/rfc-dist
> http://www.rfc-editor.org

---

From: Magnus Westerlund <[email-masked]>
Date: Mon, 25 Nov 2013 09:57:04 +0100

For Your Information,

Now both STUN (RFC7064) and TURN URI (7065) specification RFCs have been
published.

/Magnus Westerlund

Subject: RFC 7064 on URI Scheme for the Session Traversal Utilities for NAT (STUN) Protocol
From: <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Fri, 22 Nov 2013 10:31:55 -0800
List-Id: "IETF announcement list. No discussions." <ietf-announce.ietf.org>

        RFC 7064

The RFC Editor Team

Subject: RFC 7065 on Traversal Using Relays around NAT (TURN) Uniform Resource Identifiers
From: <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Fri, 22 Nov 2013 17:10:25 -0800
List-Id: "IETF announcement list. No discussions." <ietf-announce.ietf.org>

        RFC 7065

        Title:      Traversal Using Relays around NAT 
                    (TURN) Uniform Resource Identifiers 
        Author:     M. Petit-Huguenin, S. Nandakumar,
                    G. Salgueiro, P. Jones
        Status:     Standards Track
        Stream:     IETF
        Date:       November 2013
        Mailbox:    [email-masked], 
                    [email-masked], 
                    [email-masked],
                    [email-masked]
        Pages:      9
        Characters: 16143
        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-petithuguenin-behave-turn-uris-08.txt

        URL:        http://www.rfc-editor.org/rfc/rfc7065.txt

This document specifies the syntax of Uniform Resource Identifier
(URI) schemes for the Traversal Using Relays around NAT (TURN)
protocol.  It defines two URI schemes to provision the TURN
Resolution Mechanism (RFC 5928).

The RFC Editor Team